uuid: e7171a69-d07e-47d5-aa02-f1842970fbe3
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.storage.block_content.field_link
  module:
    - link
id: block_content.card.field_link
field_name: field_link
entity_type: block_content
bundle: card
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
